CoCoALib - Support #1066

Documentation: translation table
12 May 2017 09:50 - Anna Maria Bigatti

Status: In Progress Start date: 12 May 2017
Priority: Normal Due date:

Assignee: Anna Maria Bigatti % Done: 30%
Category: Documentation Estimated time: 0.00 hour
Target version: CoCoALib-0.99900 Spent time: 5.50 hours
Description

Originally the translation table was done because there was no cocoa-5 manual, and to show what we had ported from cocoa-4 to

cocoa-5/lib.

As a consequence all new entries in cocoa-5/lib are listed at the bottom.

Now we should consider it as a translation from cocoa-5 <--> cocoalib (suggested by E.Palezzato).

Rearrange it in this view.

Related issues:
Related to CoCoA-5 - Support #1061: Release: CoCoA-5.2.2

Closed 01 Aug 2014

History

#1 - 12 May 2017 09:52 - Anna Maria Bigatti
- % Done changed from 0 to 10

Elisa Palezzato added the missing entries in the table (thanks!)

#2 - 12 May 2017 16:43 - Anna Maria Bigatti

- Status changed from New to In Progress

testing and sorting

#3 - 12 May 2017 18:20 - Anna Maria Bigatti
- % Done changed from 10 to 30

cleaned up, looks good
http://cocoa.dima.unige.it/cocoalib/doc/CoCoATranslationTable.html

We still have to decide whether
1 - we still want the dates (in that case try to fill up the holes)
2 - we want to move the cocoa-4 column last

#4 - 19 Dec 2017 07:54 - Anna Maria Bigatti
- Target version changed from CoCoALib-1.0 to CoCoALib-0.99600

#5 - 19 Dec 2017 07:55 - Anna Maria Bigatti
- Related to Support #1061: Release: CoCoA-5.2.2 added

#6 - 26 Jun 2018 00:24 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99600 to CoCoALib-0.99650 November 2019
http://cocoa.dima.unige.it/cocoalib/doc/CoCoATranslationTable.html

#7 - 01 Oct 2019 12:12 - John Abbott
- Target version changed from CoCoALib-0.99650 November 2019 to CoCoALib-0.99700

#8 - 12 Feb 2020 09:04 - Anna Maria Bigatti
- Target version changed from CoCoALib-0.99700 to CoCoALib-0.99800

#9 - 04 Feb 2022 21:55 - John Abbott
- Target version changed from CoCoALib-0.99800 to CoCoALib-0.99850

#10 - 08 Mar 2024 18:16 - John Abbott
- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99900
